Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act 2000 - Microsoft 2003

pvr
New Member
Posts: 3
Country: United Kingdom

Act 2000 - Microsoft 2003

I have loaded Microsoft 2003 as well as Act 2000 with the patches downloaded from the support site. I am getting the "Please install Outlook 98 or higher" message when selecting "email" option.

 

This is working fine on the old server, but I am installing this on the new server before we migrate. This has been installed on a Terminal Server. Any thoughts?